Jump to content

# Category:Input methods

Help
From ArchWiki

The main article for this category is Input method.

## Pages in category "Input methods"

The following 11 pages are in this category, out of 11 total.

### B

- Bidirectional text

### F

- Fcitx
- Fcitx5

### G

- Gcin

### I

- IBus
- Input method

### M

- Mozc

### N

- Nimf

### R

- Rime

### S

- Smart Common Input Method

### U

- Uim

Categories:

- Localization
- Input

Category:Input methods
Add topic